@charset "utf-8";
/* @import url(LGSmHaTR.css);
@import url(LGSmHaTB.css);
@import url(LGSmHaTL.css);
@import url(LGSmHaTSB.css); */

/*    Reset CSS  */
* {margin:0;  padding:0;}
ol,ul {list-style: none; }
body {background:#fff; color:#222; font-family:'LGSmart_H_TR';}
a {outline:0; text-decoration:none; color:#222;}
img {border:0;}
section {width:1330px; height:auto; position:relative; z-index:4; top:40px; font-family:'LGSmart_H_TR'; margin:0 auto;}


/* title */

.title {position:relative; width:1360px; top:-15px; height:125px;}
.title h2 {font-size:20px; padding:15px; border-bottom:3px #8c002f solid;}

/* grid */

.login {position:relative; width:390px; height:230px; top:15px; padding:20px; border:1px #ccc solid; border-left:10px #8c002f solid; border-bottom:2px #8c002f solid; margin:0 auto;}
/* 20200713 */
/* .login {position:relative; width:610px; height:240px; top:15px; padding:20px 20px 20px 30px; border:1px #ccc solid; border-left:10px #8c002f solid; border-bottom:2px #8c002f solid; margin:0 auto;} */

.login div {position:relative; margin:0 auto;}
.login div:last-child {}
.login div p {position:relative; width:370px;/*650px;*/ font-size:15px; padding-bottom:20px; line-height:2;}
.login div p input {position:relative; width:275px; float:right; right:-20px; padding:7px 10px; border:1px #ccc solid; font-family:'LGSmart_H_TR'; font-size:15px;}
/* 20200713 */
/* .login div p input {position:relative; width:300px; float:right; right:220px; padding:7px 10px; border:1px #ccc solid; font-family:'LGSmart_H_TR'; font-size:15px;} */

.login a {position:relative; display:inline-block; width:370px; font-size:15px; color:#fff; background:#8c002f; border:1px #de0c51 solid; padding:10px; margin:0 auto; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; text-align:center;}
.login div.loginBtn a {position:relative; display:inline-block; width:365px; float:left; font-size:15px; color:#fff; background:#8c002f; border:1px #de0c51 solid; padding:10px; margin:0 auto; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px;}
.login div.loginBtn {text-align : center; height:40px;}
.login div a {width:160px; margin-top:20px; background:#fff; color:#222; border:1px #ccc solid; font-size:14px;}
.login div a.findPwBtn{float: right;}
/* .login div a:last-child {float:right;} */
.login div a.authBtn{
	float : right;
	right : -240px;
	width : 150px;
	background : #8c002f;
	color : #fff;
	border : 1px #ccc solid;
	position : relative;
	display : inline-block;
	font-size : 15px;
	margin : 0 auto;
	-webkit-border-radius : 2px;
	text-align : center;
	padding : 0;
}

.login a.authBtn{
	width : 120px;
	float : right;
	margin-bottom : 20px;
	border : 1px #ccc solid;
	background : #fff;
	color : #222;
	font-size : 14px;
}

.login div .timer {float:right; top:-43px; margin-right: 10px; }



footer {position:relative; width:100%; height:80px; bottom:0;}